$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'rubymine'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = '697c89a0bd051e1e4031d35d145183f77bd4da53bc4f7d53710e2d2abea743d5'
  Url             = 'https://download.jetbrains.com/ruby/RubyMine-2018.3.1.exe'
}
Install-ChocolateyPackage @packageArgs
